Error

two or more packages specified (libnodeletlib-tools libsane-extras)